summaryrefslogtreecommitdiffstats
path: root/source/n
diff options
context:
space:
mode:
Diffstat (limited to 'source/n')
-rwxr-xr-xsource/n/getmail/getmail.SlackBuild2
-rwxr-xr-xsource/n/openssh/openssh.SlackBuild4
2 files changed, 3 insertions, 3 deletions
diff --git a/source/n/getmail/getmail.SlackBuild b/source/n/getmail/getmail.SlackBuild
index 4f2ec8c8d..b42a760d4 100755
--- a/source/n/getmail/getmail.SlackBuild
+++ b/source/n/getmail/getmail.SlackBuild
@@ -24,7 +24,7 @@ cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=getmail
VERSION=${VERSION:-$(echo getmail-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-2}
+BUILD=${BUILD:-1}
# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
diff --git a/source/n/openssh/openssh.SlackBuild b/source/n/openssh/openssh.SlackBuild
index bd12e278f..9a093e2df 100755
--- a/source/n/openssh/openssh.SlackBuild
+++ b/source/n/openssh/openssh.SlackBuild
@@ -29,7 +29,7 @@ TMP=${TMP:-/tmp}
PKG=$TMP/package-openssh
PKGNAM=openssh
-VERSION=${VERSION:-$(echo openssh-*.tar.gz | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+VERSION=${VERSION:-$(echo openssh-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
BUILD=${BUILD:-1}
NUMJOBS=${NUMJOBS:-" -j$(expr $(nproc) + 1) "}
@@ -73,7 +73,7 @@ mkdir -p $PKG
# Prepare the framework and extract the package:
cd $TMP
rm -rf $PKG openssh-$VERSION
-tar xvf $CWD/openssh-$VERSION.tar.gz || tar xvf $CWD/openssh-$VERSION.tar.?z* || exit 1
+tar xvf $CWD/openssh-$VERSION.tar.?z || tar xvf $CWD/openssh-$VERSION.tar.bz2 || exit 1
cd openssh-$VERSION || exit 1
chown -R root:root .